|
Author Topic:   Please Help - patch problems
Jace
New Member
posted July 07, 2001 09:24 AM         
Hi there,

I've got the retail version of Treadmarks, 1.5.5, and I get the following error whilst trying to update to 1.6 :-

"Unable to update - TM.exe : unknown version"

Can anyone please help as I'm dying to try this online.

Thanks.

IP:

swisher
Member
posted July 07, 2001 10:33 AM            
Go to: http://www.treadmarks.com/download.html and do:
quote:

If your patch won't work ("complains" that the config file is an unknow version),
download this config file
and replace your existing config before patching: Just save your old config file
aside and drop it back in after completing the patch.
Click here to download the temporary replacement config

------------------
Swisher
BWL/MG

[This message has been edited by swisher (edited July 07, 2001).]

IP:

Vlad
Member
posted July 07, 2001 11:46 AM            
Did you grab the correct version of the patch? LDA came out with about 5-6 different versions for upgrading old demos, old full versions (long story), and the newer demo.

You want this one.

Hope that helps.

IP:

Jace
New Member
posted July 07, 2001 04:50 PM         
I had already tried the config fix and I also have the correct patch, anymore ideas?

IP:

ni
Member
posted July 07, 2001 05:39 PM            
Wasn't the procedure...

1. install the game V1.5.5
2. then install 1.5.9 (ask Weatherman)
3. move the config file to somewhere you'll find it
4. install v1.6 then
5. move the config file back to it's original loacation and 'Who's ya dadda?!?!'

(???)

------------------
I'd Like to buy soom Cheeeeeezzz!!!!

IP:

The Weatherman
Member
posted July 08, 2001 01:34 AM         
That file can be downloaded from http://www.treadmarks.com/TM159Update.exe
Hope this works. Would not be a bad idea to email the TM tech support at treadmarks@longbowdigitalarts.com and let them know you are having a problem, even if Ni's workaround works. They gotta know it is broke to fix it

IP:

Rex R
Member
posted July 08, 2001 01:41 AM            
one other thing if you have just done a clean reinstall, DON'T run Tread Marks before trying to upgrade

IP:

The Weatherman
Member
posted July 08, 2001 02:29 AM         
I am starting to think that there must be a fingerprint of TM in the registry that foils a truly clean install. If you cant get it to work, i can walk you through a registry hunt (if you are not confortable doing those yet )

IP:

Rex R
Member
posted July 08, 2001 04:10 AM            
think you're right. thats why I ran regclean and all that other fun stuff before I upgraded(and then there are folks who had no probs what so ever, dang finagle)
BTW W-man interesting names you have on the d-server. I'm I in the mix?

IP:

Jace
New Member
posted July 08, 2001 07:32 AM         
Thanks for all the help guys - finally managed to get it patched .

I ended up doing a fresh install then upgrading to 1.59, removed the config file then ran the 1.59->1.6 upgrade patch. This worked fine, I'll drop a mail to longbow later on to let them know as well.

Once again thanks ever so much for the help, most appreciated.

IP:

Dreamer
Member
posted July 08, 2001 02:18 PM         
Rex R - fought my-AI-self a few days ago... Weird feeling. But cool.

IP:

The Weatherman
Member
posted July 08, 2001 04:30 PM         
Glad you got it going, Jace. I hope to see you online.

Actually, I added everyone that I could think of. I even went through the DDM summarys and added everyon I found there and seem active. Just wanted to give the demo players a feeling for the people they would meet in the full

IP: